import { render } from "preact";
import { App } from "./components/app";
import { HordeStateProvider } from "./contexts/state";

export default function main() {
    render(
        <HordeStateProvider>
            <App />
        </HordeStateProvider>,
        document.body
    );
}
